DEV Community

loading...

Discussion on: Are you already lost in your node_modules?

Collapse
lukeshiru profile image
△ LUKE知る

Does it only support npm, or can it be configured to use other package managers like pnpm instead?

Collapse
tojasun profile image
Sandra Author

Hi Luke! :) Very good question. From what I know npm-gui supports npm and yarn. It does not support pnpm just yet. @qnick do you have any plans for pnpm support?

Collapse
qnick profile image
Paweł Stefański

Hi, no one ask about pnpm until now, but the answer is - yes ;) I think that support for pnpm could be added in some next big release of npm-gui. But for now i can't exactly state when. I have a few small features that i want to integrate first.